<xml> </xml>

Better ListView Class Reference |

# BetterListView.SortVirtual Property

Gets or sets a value indicating whether to show sorted state, but do not physically sort items.

[DefaultValue(Value=False)]
[Category(Category=""Behavior"")]
[Description(Description=""Show sorted state, but do not physically sort items"")]
public bool SortVirtual { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace